.sunnyday {
	display	:	none;
}
table.cool td select {
	width	:	190px;
}
table.cool {
	border-width: 1px;
	border-spacing: 0px;
	border-style: none;
	border-color: #606060;
	border-collapse: collapse;
	background-color: white;
}
table.cool th {
	border-width: 1px;
	padding: 2px;
	border-style: inset ;
	border-color: #C0C0C0;
	background-color: #C0C0C0;
}
table.cool td {
	border-width: 1px;
	padding: 2px 4px 2px 4px;
	border-style: inset;
	border-color: #C0C0C0;
	background-color: white;
}

.gid {
	position	:	absolute;
	top			:	5px;
	left		:	5px;
	background-color	:	blue;
	color	:	#FFFFFF;
	font-size	:	12px;
	padding	:	2px 2px 2px 4px;
	font-family	:	Tahoma;
}
#hint
{
	position	: absolute;
	display		: none; 
}

form {
	padding: 0;
	margin: 0;
}
html, body {
	min-width	:	1000px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	height	: 100%;
}
body,td,th {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height	:	1.5;
	margin	: 0;
}
a.category:link     { font: 12px Tahoma, arial;   color: #282848; text-decoration: none; font-weight:bold; }
a.category:active   { font: 12px Tahoma, arial;   color: #282848; text-decoration: none; font-weight:bold; }
a.category:visited  { font: 12px Tahoma, arial;   color: #282848; text-decoration: none; font-weight:bold; }
a.category:hover    { font: 12px Tahoma, arial;   color: #9690A1; text-decoration: underline; font-weight:bold; }

a:link, a:active, a:visited {
	font: 12px Tahoma, arial; 
	color: #003366; 
	text-decoration: none 
}

.a_red:link, .a_red:active, .a_red:visited {
	color: #FF0E0E; 
	text-decoration: none 
}

.a_red:hover { 
	color: #FF0000; 
	text-decoration: underline 
}

a:hover { 
	color: #3399CC; 
	text-decoration: underline 
}


.plugin {
	color: #282868;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
}
IMG {
	border: none;
}
a {
	color: #999999;
	font-weight: bold;
	text-decoration: none;
}
select, textarea, input
{
  color:       #282828;
  font-size:   12px;
  font-family: Tahoma, Arial, Verdana;

  background-color: #F0F0F0;
  border	:	1px solid #A0A0A0;
}
option {
  color:       #282828;
  font-size:   12px;
  font-family: Tahoma, Arial, Verdana;

  background-color: #F0F0F0;
}

/* [[Википедия:Оформление таблиц]] */
table.standard, table.wide
 {border:1px solid #AAAAAA; border-collapse: collapse}
table.standard th, table.wide th, table.wikitable th
 {border:1px solid #AAAAAA; padding-left:0.2em; padding-right:0.2em; background-color:#EEEEFF}
table.standard td, table.wide td
 {border: 1px solid #AAAAAA; padding-left:0.2em; padding-right:0.2em}
table.standard caption, table.wide caption, table.tiles caption
 {font-weight:bold; padding-top: 0.2em; padding-bottom:0.2em}
table.wide {width: 100%}
 
table.simple {border-color:#AAAAAA; border-collapse:collapse}
table.simple th, table.simple td {border-color:#AAAAAA; padding-left:0.2em; padding-right:0.2em}
 
table.tiles {border-collapse:separate; border-spacing:2px}
table.tiles th {padding-left:0.2em; padding-right:0.2em; background-color: #EEEEFF}
table.tiles td {padding-left:0.2em; padding-right:0.2em; background-color: #F0F0F0}
 
table.graytable {background:#f0f0f0; padding:1em; width: 100%}
table.graytable caption {padding:0.5em 0 0 0; background:#f0f0f0; font-size:100%; font-weight:bold}
table.graytable caption span.subcaption {font-size:80%; font-weight:normal}
table.graytable th, table.graytable td {font-size:80%}
 
table.wikitable, table.prettytable 
 {margin:1em 1em 1em 0; background:#F9F9F9; border:1px solid #AAAAAA; border-collapse:collapse}
table.wikitable th, table.wikitable td,
table.prettytable th, table.prettytable td 
 {border:1px solid #AAAAAA; padding:0.2em}
table.wikitable caption, table.prettytable caption 
 {margin-left:inherit; margin-right:inherit; font-size:larger; font-weight:bold}
table.prettytable th 
 {background:#f2f2f2}
 
tr.highlight th {background-color: #EEEEFF}
tr.highlight td {background-color: #FFFFEE}
tr.bright th   {background-color: #CCCCFF}
tr.bright td   {background-color: #FFEECC}
tr.shadow th, tr.shadow td  {background-color: #F0F0F0}
tr.dark th, tr.dark td  {background-color: #CCCCCC}
table th.highlight  {background-color: #EEEEFF}
table td.highlight  {background-color: #FFFFEE}
table th.bright  {background-color: #CCCCFF}
table td.bright  {background-color: #FFEECC}
table th.shadow, table td.shadow  {background-color: #F0F0F0}
table th.dark, table td.dark  {background-color: #CCCCCC}
table th.transparent, table td.transparent, .transparent {background-color: transparent}
 
table.toccolours th {background-color: #ccccff}
 
 
/* {ambox} */
table.ambox {
  width: auto;
  margin: 0 10%;
  border-collapse: collapse;
  background: #FBFBFB;
  border: 1px solid #AAAAAA;
  border-left: 10px solid #1E90FF
}
table.ambox th, table.ambox td {
  padding: 0.25em 0.5em;
}
table.ambox td.ambox-widthhack {
  padding: 0;
}
table.ambox td.ambox-text {
  width:100%;
}
table.ambox td.ambox-text .ambox-text-small {
  font-size:smaller;
}
table.ambox td.ambox-image {
  width: 52px;
  padding: 2px 0px 2px 0.5em;
  text-align: center;
}
table.ambox td.ambox-imageright {
  width: 52px;
  padding: 2px 4px 2px 0px;
  text-align: center;
}
table.ambox td.ambox-image div,
table.ambox td.ambox-imageright div {width:52px} /* Фикс для изображений разной ширины */
table.ambox-delete,
table.ambox-serious {
  border-left: 10px solid #B22222
}
table.ambox-content {
  border-left: 10px solid #F28500
}
table.ambox-style {
  border-left: 10px solid #F4C430
}
table.ambox-good {
  border-left: 10px solid #66CC44
}
table.ambox-discussion {
  border-left: 10px solid #339966
}
table.ambox-notice {
  border-left: 10px solid #1E90ff
}
table.ambox-merge {
  border-left: 10px solid #9932CC
}
table.ambox.ambox-mini {
  float: right;
  clear: right;
  margin: 0 0 0.5em 1em;
  width: 20%;
}
 
.infobox {
  border: 1px solid #aaaaaa;
  background-color: #f9f9f9;
  margin-bottom: 0.5em;
  margin-left: 1em;
  padding:.4em;
  float: right;
  clear: right;
  font-size: 90%;
  width: 18em;
  vertical-align: middle;
}
.infobox td, .infobox th {vertical-align:top}
table.infobox td p {margin:0} /* temporarily for [[Template:Карточка]]*/

.td_category_name a h2 {
	display	:	inline;
	margin	:	0;
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 12px;
  line-height: 1.5;
  border-bottom	:	1px dashed #c0c0ff;
}

.h1_path {
	display	:	inline;
	margin	:	0;
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 12px;
  line-height: 1.5;
}

.catpath_description {
	text-align	:	right;
}

.catpath_description a, .catpath_description a:link {
	color	:	#888;
	font-size: 11px;
}

.ibutton-css-link-green,.ibutton-css-link-blue,
.ibutton-css-green,.ibutton-css-blue {
    border-radius: 5px 5px 5px 5px;
    box-shadow: 2px 2px 4px 0 rgba(163, 184, 165, 0.7);
    color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 1.6em;
    margin: 0;
	margin-top: 5px;
    padding: 0.1em 0.5em;
    position: relative;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
    white-space: nowrap;
	cursor: pointer;
}
.ibutton-css-green,.ibutton-css-link-green {
border-top:1px solid #6ec97a;
border-left:1px solid #6ec97a;
border-bottom:1px solid #d6e3d1;
border-right:1px solid #d6e3d1;
background: #008600;
background: -moz-linear-gradient(top, #85d390 0%, #009700 50%, #007800 51%, #219b0c 75%, #31a517 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#85d390), color-stop(50%,#009700), color-stop(51%,#007800), color-stop(75%,#219b0c), color-stop(100%,#31a517));
background: -webkit-linear-gradient(top, #85d390 0%,#009700 50%,#007800 51%,#219b0c 75%,#31a517 100%);
background: -o-linear-gradient(top, #85d390 0%,#009700 50%,#007800 51%,#219b0c 75%,#31a517 100%);
background: -ms-linear-gradient(top, #85d390 0%,#009700 50%,#007800 51%,#219b0c 75%,#31a517 100%);
background: linear-gradient(top, #85d390 0%,#009700 50%,#007800 51%,#219b0c 75%,#31a517 100%);
}
.ibutton-css-green:hover,.ibutton-css-link-green:hover
{background: #00ba00;
background: -moz-linear-gradient(top, #a7e2b0 0%, #00ba00 50%, #008600 51%, #3cdf19 85%, #46e522 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a7e2b0), color-stop(50%,#00ba00), color-stop(51%,#008600), color-stop(85%,#3cdf19), color-stop(100%,#46e522));
background: -webkit-linear-gradient(top, #a7e2b0 0%,#00ba00 50%,#008600 51%,#3cdf19 85%,#46e522 100%);
background: -o-linear-gradient(top, #a7e2b0 0%,#00ba00 50%,#008600 51%,#3cdf19 85%,#46e522 100%);
background: -ms-linear-gradient(top, #a7e2b0 0%,#00ba00 50%,#008600 51%,#3cdf19 85%,#46e522 100%);
background: linear-gradient(top, #a7e2b0 0%,#00ba00 50%,#008600 51%,#3cdf19 85%,#46e522 100%);
}
.ibutton-css-blue,.ibutton-css-link-blue{
border-top:1px solid #6e8fc9;border-left:1px solid #6e8fc9;border-bottom:1px solid #d1dfe3;border-right:1px solid #d1dfe3;
background: #003c78;
background: -moz-linear-gradient(top, #85a1d3 0%, #004b97 50%, #003c78 51%, #0c689b 75%, #1778a5 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#85a1d3), color-stop(50%,#004b97), color-stop(51%,#003c78), color-stop(75%,#0c689b), color-stop(100%,#1778a5));
background: -webkit-linear-gradient(top, #85a1d3 0%,#004b97 50%,#003c78 51%,#0c689b 75%,#1778a5 100%);
background: -o-linear-gradient(top, #85a1d3 0%,#004b97 50%,#003c78 51%,#0c689b 75%,#1778a5 100%);
background: -ms-linear-gradient(top, #85a1d3 0%,#004b97 50%,#003c78 51%,#0c689b 75%,#1778a5 100%);
background: linear-gradient(top, #85a1d3 0%,#004b97 50%,#003c78 51%,#0c689b 75%,#1778a5 100%);
}

.ibutton-css-blue:hover,.ibutton-css-link-blue:hover{
background: #005cba;
background: -moz-linear-gradient(top, #a7bbe2 0%, #005cba 50%, #004286 51%, #199edf 85%, #22a7e5 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a7bbe2), color-stop(50%,#005cba), color-stop(51%,#004286), color-stop(85%,#199edf), color-stop(100%,#22a7e5));
background: -webkit-linear-gradient(top, #a7bbe2 0%,#005cba 50%,#004286 51%,#199edf 85%,#22a7e5 100%);
background: -o-linear-gradient(top, #a7bbe2 0%,#005cba 50%,#004286 51%,#199edf 85%,#22a7e5 100%);
background: -ms-linear-gradient(top, #a7bbe2 0%,#005cba 50%,#004286 51%,#199edf 85%,#22a7e5 100%);
background: linear-gradient(top, #a7bbe2 0%,#005cba 50%,#004286 51%,#199edf 85%,#22a7e5 100%);
}